---
references:
- id: AndjelkovicTopology2016
  accessed:
    - year: 2020
      month: 5
      day: 22
  author:
    - family: Andjelković
      given: Miroslav
    - family: Tadić
      given: Bosiljka
    - family: Mitrović Dankulov
      given: Marija
    - family: Rajković
      given: Milan
    - family: Melnik
      given: Roderick
  citation-key: AndjelkovicTopology2016
  container-title: PLoS ONE
  container-title-short: PLoS One
  DOI: 10.1371/journal.pone.0154655
  ISSN: 1932-6203
  issue: '5'
  issued:
    - year: 2016
      month: 5
      day: 12
  PMCID: PMC4865126
  PMID: '27171149'
  title: >-
    Topology of Innovation Spaces in the Knowledge Networks Emerging through
    Questions-And-Answers
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4865126/
  volume: '11'

- id: BloomAre2020
  accessed:
    - year: 2020
      month: 11
      day: 26
  author:
    - family: Bloom
      given: Nicholas
    - family: Jones
      given: Charles I.
    - family: Van Reenen
      given: John
    - family: Webb
      given: Michael
  citation-key: BloomAre2020
  container-title: American Economic Review
  DOI: 10.1257/aer.20180338
  ISSN: 0002-8282
  issue: '4'
  issued:
    - year: 2020
      month: 4
  language: en
  page: 1104-1144
  title: Are Ideas Getting Harder to Find?
  type: article-journal
  URL: https://web.stanford.edu/~chadj/IdeaPF.pdf
  volume: '110'

- id: IacopiniNetwork2018
  accessed:
    - year: 2020
      month: 5
      day: 22
  author:
    - family: Iacopini
      given: Iacopo
    - family: Milojević
      given: Staša
    - family: Latora
      given: Vito
  citation-key: IacopiniNetwork2018
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.120.048301
  issue: '4'
  issued:
    - year: 2018
      month: 1
      day: 24
  page: '048301'
  publisher: American Physical Society
  title: Network Dynamics of Innovation Processes
  type: article-journal
  volume: '120'

- id: KonigRecombinant2011
  accessed:
    - year: 2014
      month: 8
      day: 23
  author:
    - family: König
      given: Michael D.
    - family: Battiston
      given: S.
    - family: Napoletano
      given: M.
    - family: Schweitzer
      given: F.
  citation-key: KonigRecombinant2011
  container-title: Journal of Economic Behavior & Organization
  container-title-short: Journal of Economic Behavior & Organization
  DOI: 10.1016/j.jebo.2011.01.007
  ISSN: 0167-2681
  issue: '3'
  issued:
    - year: 2011
      month: 8
  page: 145-164
  title: Recombinant knowledge and the evolution of innovation networks
  type: article-journal
  volume: '79'

- id: LeibonOrienteering2013
  accessed:
    - year: 2020
      month: 5
      day: 22
  author:
    - family: Leibon
      given: Gregory
    - family: Rockmore
      given: Daniel N.
  citation-key: LeibonOrienteering2013
  container-title: PLoS ONE
  container-title-short: PLoS One
  DOI: 10.1371/journal.pone.0067508
  ISSN: 1932-6203
  issue: '7'
  issued:
    - year: 2013
      month: 7
      day: 3
  page: e67508
  PMCID: PMC3701066
  PMID: '23844017'
  publisher: Public Library of Science
  title: >-
    Orienteering in Knowledge Spaces: The Hyperbolic Geometry of Wikipedia
    Mathematics
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3701066/
  volume: '8'

- id: LoretoDynamics2016
  author:
    - family: Loreto
      given: Vittorio
    - family: Servedio
      given: Vito D. P.
    - family: Strogatz
      given: Steven H.
    - family: Tria
      given: Francesca
  citation-key: LoretoDynamics2016
  collection-title: Lecture Notes in Morphogenesis
  container-title: Creativity and Universality in Language
  DOI: 10.1007/978-3-319-24403-7_5
  editor:
    - family: Esposti
      given: Mirko Degli
    - family: Altmann
      given: Eduardo G.
    - family: Pachet
      given: François
  ISBN: 978-3-319-24401-3 978-3-319-24403-7
  issued:
    - year: 2016
  language: en
  page: 59-83
  publisher: Springer International Publishing
  title: 'Dynamics on Expanding Spaces: Modeling the Emergence of Novelties'
  type: chapter
  URL: http://arxiv.org/abs/1701.00994

- id: NapolitanoTechnology
  accessed:
    - year: 2020
      month: 5
      day: 22
  author:
    - family: Napolitano
      given: Lorenzo
    - family: Evangelou
      given: Evangelos
    - family: Pugliese
      given: Emanuele
    - family: Zeppini
      given: Paolo
    - family: Room
      given: Graham
  citation-key: NapolitanoTechnology
  container-title: Royal Society Open Science
  container-title-short: Royal Society Open Science
  DOI: 10.1098/rsos.172445
  issue: '6'
  page: '172445'
  publisher: Royal Society
  title: 'Technology networks: the autocatalytic origins of innovation'
  type: article-journal
  volume: '5'

- id: TadicMechanisms2017
  author:
    - family: Tadić
      given: Bosiljka
    - family: Dankulov
      given: Marija Mitrović
    - family: Melnik
      given: Roderick
  citation-key: TadicMechanisms2017
  container-title: Physical Review. E
  container-title-short: Phys Rev E
  DOI: 10.1103/PhysRevE.96.032307
  ISSN: 2470-0053
  issue: 3-1
  issued:
    - year: 2017
      month: 9
  language: eng
  page: '032307'
  PMID: '29346908'
  title: >-
    Mechanisms of self-organized criticality in social processes of knowledge
    creation
  type: article-journal
  volume: '96'

- id: ThorngateCompetition2011
  author:
    - family: Thorngate
      given: Warrem
    - family: Liu
      given: Jing
    - family: Chowdhury
      given: Wahida
  citation-key: ThorngateCompetition2011
  container-title: Journal of Artificial Societies and Social Simulation
  issue: '4'
  issued:
    - year: 2011
  page: '17'
  title: The Competition for Attention and the Evolution of Science
  type: article-journal
  volume: '14'
...
